/***********/
/**PREFFIX*/
/***********/
/***********/
/**MAX-WIDTH*/
/***********/
/***********/
/**FONTS/
/***********/
/***********/
/**COLORS*/
/***********/
/**************/
/**BREKPOINTS**/
/**************/
/**************/
/**CONTAINER HEIGHTS**/
/**************/
/**************/
/**CONTAINER WIDTHS**/
/**************/
/**************/
/**GAPS**/
/**************/
/***********/
/**FONT-SIZES*/
/***********/
/**************/
/**ANIMATION**/
/**************/
/***********/
/**PREFFIX*/
/***********/
/***********/
/**MAX-WIDTH*/
/***********/
/***********/
/**FONTS/
/***********/
/***********/
/**COLORS*/
/***********/
/**************/
/**BREKPOINTS**/
/**************/
/**************/
/**CONTAINER HEIGHTS**/
/**************/
/**************/
/**CONTAINER WIDTHS**/
/**************/
/**************/
/**GAPS**/
/**************/
/***********/
/**FONT-SIZES*/
/***********/
/**************/
/**ANIMATION**/
/**************/
/**
 * fullheight
 */
/**
 * Touch
 */
/**
 * No Touch
 */
/**
 * Touch
 */
/**
 * background-color rgba
 */
/**
 * color rgba
 */
/**
 * breakpoint
 */
.sm-box_info {
  position: relative;
}
.sm-box_info .inner {
  display: flex;
  flex-direction: row;
  gap: 30px;
}
@media (max-width: 980px) {
  .sm-box_info .inner {
    flex-direction: column;
  }
}
.sm-box_info .image,
.sm-box_info .content {
  width: 50%;
}
@media (max-width: 980px) {
  .sm-box_info .image,
.sm-box_info .content {
    width: 100%;
  }
}
.sm-box_info .image {
  opacity: 0;
  transform: translateY(30px);
  transition: transform 0.6s ease-out, opacity 0.6s ease-out;
  will-change: transform, opacity;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.sm-box_info .image .image-src {
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  opacity: 0;
  transition: opacity 0.3s ease-out;
  /* box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);*/
}
.sm-box_info .image .image-src.lazy-loaded {
  opacity: 1;
}
@media (max-width: 980px) {
  .sm-box_info .image .image-src {
    max-width: none;
  }
}
.sm-box_info .content {
  opacity: 0;
  transform: translateX(20px);
  transition: opacity 0.6s ease-out 0.3s, transform 0.6s ease-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  will-change: transform, opacity;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.sm-box_info .headline {
  color: var(--wp-theme-ambient-color);
  font-size: var(--wp-font-size-greater);
  font-weight: bold;
  margin-bottom: 0.25em;
  line-height: var(--wp-font-line-height-medium-great);
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
.sm-box_info.dir-right .image {
  order: 1;
  justify-content: flex-end;
}
.sm-box_info.dir-right .content {
  transform: translateX(-20px);
  order: 0;
}
@media (max-width: 980px) {
  .sm-box_info.dir-right .image {
    order: 0;
    justify-content: flex-start;
  }
  .sm-box_info.dir-right .content {
    order: 1;
  }
}
@media (max-width: 980px) {
  .sm-box_info .image {
    transform: translateX(0) translateY(20px) !important;
  }
  .sm-box_info .content {
    transform: translateX(0) translateY(20px) !important;
  }
}
.sm-box_info.aos-animate .image {
  opacity: 1;
}
.sm-box_info.aos-animate .content,
.sm-box_info.aos-animate .button {
  opacity: 1;
  transform: translateX(0) translateY(0) !important;
}